<?php
$z[0]=Array("field","枫溪公园,枫溪公园介绍,金山旅游",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","枫溪公园位于枫泾镇中新泾路南侧，东靠白牛路，西倚新枫新村，占地面积28.9亩，园内绿化用地15800平方米，占79.3%，植有各类乔木1350株，灌木1600棵，建有亭阁假山、剑场茶室、两厢品院、仿古门楼、并附设花艺苗圃、儿童乐园等，园内分布有玉兰草坪、桂花杜鹃",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","枫溪公园_金山枫溪公园旅游",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　枫溪公园位于枫泾镇中新泾路南侧，东靠白牛路，西倚新枫新村，占地面积28.9亩，园内绿化用地15800平方米，占79.3%，植有各类乔木1350株，灌木1600棵，建有亭阁假山、剑场茶室、两厢品院、仿古门楼、并附设花艺苗圃、儿童乐园等，园内分布有玉兰草坪、桂花杜鹃、棕榈松樟、垂柳船埠等区域。<br clear=all>",548,869);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140427/13b5S35494940-31212.gif",871,957);
$z[7][4]['name']="litpic";

?>